@media (min-width: 576px) {
}

@media (min-width: 768px) {
    .article-card__arrow,
    .news-card__arrow {
        display: none;
    }
    .visible-767 {
        display: none;
    }
    .news-card--size-big .news-card__picture img {
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
        -webkit-transition-property: -webkit-transform;
        transition-property: -webkit-transform;
        transition-property: transform;
        transition-property: transform, -webkit-transform;
    }
    .news-card--size-big:hover .news-card__picture img {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }
}

@media (min-width: 992px) {
}

@media (min-width: 1024px) {
    .visible-1024 {
        display: none;
    }
}

@media (min-width: 1200px) {
    .hidden-desktop {
        display: none;
    }
    .header--bg-shadow:before {
        /* FF3.6-15 */
        background: -webkit-linear-gradient(
            top,
            rgba(112, 112, 112, 0.75) 0%,
            rgba(103, 93, 84, 0) 100%
        ); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(
            to bottom,
            rgba(112, 112, 112, 0.75) 0%,
            rgba(103, 93, 84, 0) 100%
        ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#707070', endColorstr='#00675d54',GradientType=0 ); /* IE6-9 */
        width: 100%;
        height: 100px;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }
    .header__toggle {
        display: none;
    }
    .nav-tab__link.is-active,
    .nav-tab__link:hover {
        background: #fff;
        color: #3c3c3c;
    }
    .nav-tab__link.is-active {
        cursor: default;
        pointer-events: none;
    }
    .nav-tab__link svg {
        display: none;
    }
    .nav__link:hover {
        color: #cdb9a8;
    }
    .header--theme-hover-link .nav__link:hover {
        color: #3c3c3c;
    }
    .header:not(.header--theme-white) .logo img + img,
    .header.header--theme-white .logo img:first-child {
        display: none;
    }
}

@media (max-width: 1199px) {
    .hidden-mobile {
        display: none;
    }
    html {
        font-size: 10px;
    }
    body {
        font-size: 15px;
    }
    h1,
    .title-size-1 {
        font-size: 40px;
    }
    h2,
    .title-size-2 {
        font-size: 30px;
    }
    h3,
    .title-size-3 {
        font-size: 20px;
    }
    h4,
    .title-size-4 {
        font-size: 18px;
    }
    h5,
    .title-size-5 {
        font-size: 16px;
    }
    h6,
    .title-size-6 {
        font-size: 16px;
    }
    .row {
        margin-right: -9px;
        margin-left: -9px;
    }
    .col,
    [class^="col-"] {
        padding-right: 9px;
        padding-left: 9px;
    }
    #site {
        padding-top: 64px;
    }
    .container {
        padding-right: 18px;
        padding-left: 18px;
    }
    .header {
        background: #fff;
        height: 64px;
        padding: 10px 0;
        position: fixed;
    }
    .header__nav:not(.is-show) {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
    }
    .header__nav {
        background: #fff;
        padding: 60px 0 30px;
        color: #333c4e;
        position: fixed;
        top: 64px;
        right: 0;
        bottom: 0;
        left: 0;
        -webkit-transform-origin: center top;
        transform-origin: center top;
        overflow-y: auto;
        overflow-x: hidden;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
        z-index: 1010;
    }
    .nav__list {
        display: block;
    }
    .nav__item {
        margin-right: 0;
        margin-left: 0;
    }
    .nav__item:not(:last-child) {
        margin-bottom: 0;
    }
    .nav__link {
        padding: 10px 18px;
        font-size: 24px;
    }
    .header__container {
        height: 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .header__search {
        margin-right: 20px;
        margin-left: auto;
    }
    .header__search-btn {
        color: #3c3c3c;
    }
    .header__search-btn svg {
        width: 14px;
        height: 14px;
    }
    .header .logo img:first-child {
        display: none;
    }
    .logo__img {
        width: 114px;
    }
    .intro {
        background: #cdb9a8;
    }
    .intro__container {
        min-height: 0;
    }
    .intro__picture {
        padding-bottom: 80%;
        height: auto;
        position: relative;
    }
    .intro__content {
        margin: 0;
        padding: 100px 0 125px;
    }
    .intro__content:before {
        background: #fff;
        margin-bottom: 24px;
    }
    .about {
        padding-top: 110px;
        padding-bottom: 110px;
    }
    .about__inner {
        text-align: left;
    }
    .news-section {
        padding: 18px 0;
    }
    .news-section__inner {
        margin-bottom: 18px;
    }
    .news-section__title {
        margin: 0 0 30px;
    }
    .news-slide {
        padding-bottom: 0;
    }
    .news-slide__last-article {
        display: none;
    }
    .news-slide__content {
        width: auto;
        min-height: 0;
        padding-right: 0;
    }
    .news-slide__footer {
        margin: 0;
    }
    .news-slide__picture {
        width: 100%;
        padding-bottom: 56%;
        position: relative;
    }
    .news-section-card__title {
        margin-right: 50px;
        margin-bottom: 25px;
        padding-right: 0;
        line-height: 1.2;
    }
    .news-section-card {
        padding: 30px;
    }
    .news-section-card__date {
        margin: -15px 0 15px;
        text-align: left;
    }
    .news-slider .slider-btn-nav {
        top: 0;
        right: 0;
        left: auto;
        bottom: auto;
    }
    .news-slider .slider-btn-nav--prev {
        margin-right: 66px;
    }
    .article-card__btn {
        margin: 20px 0 0;
    }
    .link-moore__arrow {
        margin-left: 10px;
    }
    .article-card__footer {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .services-section__col--content {
        padding: 60px 20px 80px;
    }
    .page-head__nav-tab {
        max-width: 100%;
        padding: 50px 0 100px;
        position: static;
        -webkit-transform: none;
        transform: none;
    }
    .page-head__picture {
        height: 40vh;
        padding-bottom: 0;
        position: relative;
        z-index: 0;
    }
    .page-head__picture img {
        -o-object-position: 73%;
        object-position: 73%;
    }
    .page-head__container {
        min-height: 0;
    }
    .page__inner {
        padding: 0;
        position: relative;
    }
    .page-head__title {
        margin: 0 0 30px;
        padding: 0 18px;
        position: absolute;
        bottom: 100%;
        left: 0;
    }
    .nav-tab {
        display: block;
    }
    .nav-tab__item:not(:last-child) {
        margin-right: 0;
    }
    .nav-tab__item {
        border-bottom: 0.1rem solid currentColor;
    }
    .nav-tab__link {
        padding: 1.9rem 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        font-weight: 500;
        font-size: 20px;
        text-align: left;
        border: none;
        border-radius: 0;
        position: relative;
        z-index: 0;
    }
    .nav-tab__link svg {
    }
    .main {
        padding: 100px 0 40px;
    }
    .main__title {
        margin: 0 0 60px;
        font-size: 20px;
    }
    .services-content-list__item {
        margin-left: 0;
    }
    .services-content-list__item:not(:last-child) {
        margin-bottom: 60px;
    }
    .content h2 {
        font-size: 30px;
    }
    .content h3 {
        font-size: 20px;
    }
    .content h4 {
        font-size: 18px;
    }
    .content h5 {
        font-size: 16px;
    }
    .services-content-item__rubric {
        margin: 0 0 35px;
        position: relative;
    }
    .services-content-item__content {
        padding-left: 0;
    }
    .footer {
        padding: 100px 0 70px;
    }
    .p-medias-head {
        padding-top: 60px;
        padding-bottom: 18px;
    }
    .p-medias-head__title {
        position: relative;
        top: initial;
    }
    .p-medias-card__inner {
        padding-top: 60px;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .p-medias-card__content {
        max-width: 100%;
        margin: 0;
        padding: 30px 25px;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .p-medias-card__media {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }
    .p-medias-card__time {
        margin: -15px 0 15px;
        text-align: left;
    }
    .p-medias-card__link-moore {
        margin-top: 25px;
    }
    .news-card__media {
        margin-right: 36px;
    }
    .main-actualites-list__item {
        margin-right: 0;
    }
    .main-medias__aside {
        max-width: 180px;
        padding-right: 20px;
        -ms-flex-preferred-size: 180px;
        flex-basis: 180px;
    }
    .main-medias-list__col:nth-child(odd):after {
        left: 9px;
    }
    .medias-slider .slider-btn-nav {
        background: #fff;
        color: #cdb9a8;
        top: 60px;
        left: 100%;
        bottom: auto;
    }
    .medias-slider .slider-btn-nav:hover {
        background: #3c3c3c;
        color: #fff;
    }
    .p-contacts__inner {
        padding: 0;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .p-contacts__content {
        max-width: 100%;
        margin-right: 0;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .sp-contacts__form {
        margin-bottom: 80px;
    }
    .intro__btn {
        background: #fff;
        color: #3c3c3c;
        border-color: #fff;
    }
    .intro__title {
        margin-bottom: 40px;
    }
    .pagination__link {
        min-width: 31px;
        font-size: 15px;
    }
    .pagination__link--page-link {
        margin-right: 20px;
    }
    .page-nav {
        font-size: 20px;
    }
}

@media (max-width: 1024px) {
    .hidden-1024 {
        display: none;
    }
    .p-article__header {
        margin: 0;
        padding-right: 0;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .p-article__picture {
        margin: 0 -18px;
        padding-bottom: 93%;
    }
    .p-article__media {
        max-width: 100%;
        margin: 0 0 30px;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .p-article__info {
        padding: 0 0 40px;
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }
    .p-article__time {
        margin: 0 0 10px;
    }
    .p-article__aside {
        max-width: 100%;
        margin: 0;
        padding: 0;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .p-article__body {
        padding-right: 0;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .p-article__picture-author {
        margin: 30px 0 0;
        position: relative;
        left: 0;
    }
    .main__article {
        padding: 0 0 90px;
    }
    .p-article__aside-inner {
        max-width: 100%;
    }
    .last-article-list__item:not(:last-child) {
        margin-bottom: 30px;
    }
    .p-article__aside-title {
        font-size: 20px;
    }
    .last-article {
        font-size: 20px;
    }
    .p-medias-card__info {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .p-article__video {
        margin-right: 0;
    }
    .p-article__aside {
        order: 3;
    }
    .p-article__page {
        max-width: 100%;
        margin-bottom: 60px;
        flex-basis: 100%;
        order: 1;
    }
    .p-article__article-moore {
        max-width: 100%;
        margin-bottom: 75px;
        flex-basis: 100%;
        order: 2;
    }
    .p-article__video {
        margin-bottom: 0;
    }
}

@media (max-width: 991px) {
}

@media (max-width: 767px) {
    .hidden-767 {
        display: none;
    }
    .news-section__title {
        font-size: 30px;
    }
    .page-head__title {
        font-size: 30px;
    }
    .intro__title {
        margin-bottom: 40px;
        font-size: 25px;
    }
    .about__title {
        margin-bottom: 50px;
    }
    .news-list__row {
        margin-bottom: -18px;
    }
    .news-list__col {
        max-width: 100%;
        margin-bottom: 18px;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .article-card__picture {
        margin-bottom: 0;
        z-index: 0;
    }
    .article-card__picture:before {
        background: rgba(60, 60, 60, 0.4);
        width: 100%;
        height: 100%;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }
    .article-card__content {
        width: 100%;
        height: 100%;
        padding: 25px 20px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        color: #fff;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
    }
    .article-card__tag {
        font-size: 20px;
        -ms-flex-item-align: start;
        align-self: flex-start;
    }
    .article-card__title {
        max-width: 100%;
        padding-right: 50px;
        font-size: 15px;
    }
    .article-card__btn {
        display: none;
    }
    .services-section {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        position: relative;
    }
    .services-section__col {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .services-section__title {
        width: 85%;
        margin: 0;
        font-size: 30px;
        position: absolute;
        top: calc(52vw + 18px);
        left: 36px;
        z-index: 1;
    }
    .services-section__col--picture {
        padding-bottom: 70%;
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }
    .services-section__content {
        max-width: 100%;
        padding: 0;
    }
    .services-section__list {
        max-width: 100%;
        padding: 0 18px;
    }
    .btn {
        padding: 15px 30px;
        font-size: 15px;
    }
    .footer {
        padding: 70px 0;
    }
    .footer__col {
        max-width: 50%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .footer__col:not(:last-child) {
        margin-bottom: 80px;
    }
    .footer__services-list {
        max-width: 100%;
    }
    .p-medias-head__title {
        margin: 0 0 60px;
        font-size: 30px;
    }
    .main-medias__inner {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .main-medias__aside {
        max-width: 100%;
        margin-bottom: 40px;
        padding-right: 0;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .main-medias__nav:not(:last-child) {
        margin-bottom: 20px;
    }
    .news-card {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .news-card__media {
        width: 100%;
        max-width: 100%;
        margin-right: 0;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .news-card__media:before {
        background: rgba(60, 60, 60, 0.4);
        width: 100%;
        height: 100%;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }
    .news-card__inner {
        width: 100%;
        height: 100%;
        padding: 25px 20px;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        color: #fff;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
    }
    .main-medias__content {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .main-medias-list__row {
        padding-top: 40px;
    }
    .news-card:not(.news-card--media) .news-card__description {
        display: none;
    }
    .news-card--media .news-card__description {
        margin-top: 30px;
        margin-bottom: 0;
    }
    .news-card__date {
        display: none;
    }
    .news-card__title {
        margin: 0 50px 0 0;
        font-size: 15px;
    }
    .news-card__content {
        margin-top: auto;
    }
    .news-card__rubric {
        margin-bottom: 20px;
    }
    .news-card__footer {
        margin: 0;
    }
    .main-actualites-list__item:not(:last-child) {
        margin-bottom: 18px;
    }
    .p-article__title {
        font-size: 25px;
    }
    .content blockquote {
        font-size: 25px;
    }
    .content blockquote:before {
        margin-bottom: 40px;
    }
    .content blockquote:after {
        margin-top: 40px;
    }
    .video-el__cover button {
        width: 40px;
        height: 40px;
        bottom: 15px;
        left: 15px;
    }
    .p-medias-card__inner {
        padding-top: 0;
    }
    .news-card__footer {
        margin-top: 44px;
    }
    .main-medias-list__row {
        margin-bottom: -60px;
    }
    .main-medias-list__col {
        max-width: 100%;
        margin-bottom: 64px;
        padding-bottom: 0;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .main-medias-list__col:nth-child(odd):after {
        display: none;
    }
    .p-medias-card__tag {
        margin-bottom: 16px;
    }
    .p-medias-card__date {
        margin-bottom: 16px;
    }
    .article-card__arrow,
    .news-card__arrow {
        width: 34px;
        height: 20px;
        position: absolute;
        right: 20px;
        bottom: 25px;
        pointer-events: none;
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
    }
    .news-card:not(.news-card--media) .news-card__footer {
        display: none;
    }
    .news-card.news-card--media .news-card__btn {
        margin-right: 16px;
    }
    .medias-slider .slider-btn-nav {
        top: 0;
    }
    .contact-form__col {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .form-label__title {
        font-size: 15px;
    }
    .services-content-item__content {
        line-height: 1.65;
    }
    .main-medias__content-nav {
        margin-top: 50px;
    }
    .form-select {
        font-size: 15px;
    }
    .p-contacts__title {
        font-size: 25px;
    }
    .p-contacts__subtitle {
        margin-bottom: 30px;
    }
    .footer__col--logo {
        text-align: left;
    }
    .main-medias__pagination {
        margin-bottom: 60px;
    }
    .media-item {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .services-section__btn {
        margin-left: 18px;
    }
    .footer__logo {
        width: 50%;
    }
    .footer__logo img {
        max-width: 100%;
    }
}

@media (max-width: 575px) {
}

@media (max-width: 480px) {
}
